export const MICROBLOG_GET_POSTS_REQUEST = 'MICROBLOG_GET_POSTS_REQUEST';
export const MICROBLOG_GET_POSTS_SUCCESS = 'MICROBLOG_GET_POSTS_SUCCESS';
export const MICROBLOG_GET_NEWEST_POSTS_ERROR = 'MICROBLOG_GET_NEWEST_POSTS_ERROR';
export const MICROBLOG_GET_FULL_POST_REQUEST = 'MICROBLOG_GET_FULL_POST_REQUEST';
export const MICROBLOG_GET_FULL_POST_SUCCESS = 'MICROBLOG_GET_FULL_POST_SUCCESS';
export const MICROBLOG_GET_FULL_POST_ERROR = 'MICROBLOG_GET_FULL_POST_ERROR';
export const MICROBLOG_CREATE_COMMENT_REQUEST = 'MICROBLOG_CREATE_COMMENT_REQUEST';
export const MICROBLOG_CREATE_COMMENT_SUCCESS = 'MICROBLOG_CREATE_COMMENT_SUCCESS';
export const MICROBLOG_CREATE_COMMENT_ERROR = 'MICROBLOG_CREATE_COMMENT_ERROR';
export const MICROBLOG_CREATE_POST_REQUEST = 'MICROBLOG_CREATE_POST_REQUEST';
export const MICROBLOG_CREATE_POST_SUCCESS = 'MICROBLOG_CREATE_POST_SUCCESS';
export const MICROBLOG_CREATE_POST_ERROR = 'MICROBLOG_CREATE_POST_ERROR';
export const MICROBLOG_LIKE_REQUEST = 'MICROBLOG_LIKE_REQUEST';
export const MICROBLOG_LIKE_CREATED = 'MICROBLOG_LIKE_CREATED';
export const MICROBLOG_LIKE_DELETED = 'MICROBLOG_LIKE_DELETED';
export const MICROBLOG_LIKE_ERROR = 'MICROBLOG_LIKE_ERROR';

export const AUTH_SIGN_IN_REQUEST = 'AUTH_SIGN_IN_REQUEST';
export const AUTH_SIGN_IN_SUCCESS = 'AUTH_SIGN_IN_SUCCESS';
export const AUTH_SIGN_IN_ERROR = 'AUTH_SIGN_IN_ERROR';
export const AUTH_SIGN_OUT = 'AUTH_SIGN_OUT';
